/* CSS Document */
/* ======= Reset ======= */
@media (min-width: 1200px) {
	.container {
		width: 1050px;
	}
}
/* ======= Mikes changes ot front calendar widget ======= */
.shc-front-calendar .ecwd_2156 .ecwd_list .ecwd-list-date-cont {
display:none !important; 
}

.shc-front-calendar .ecwd_2156 .calendar-head {
display:none !important; 
}


.shc-front-calendar .ecwd_2156 .ecwd_list .ecwd-list-img {
width:100% !important; 
}

.shc-front-calendar .ecwd-list-date-cont {
display:none !important; 
}



.shc-front-calendar .event-organizers {
display:none !important; 
}

.shc-front-calendar .ecwd_list .event-venue {
display:none !important; 
}

.shc-front-calendar .event-content {
display:none !important; 
}

.shc-front-calendar .ecwd-pagination {
display:none !important; 
}



.shc-front-calendar .ecwd_list .ecwd-list-date {
    font-style: normal;
    font-weight: bold;
    font-family: poppins;
}


.shc-front-calendar .ecwd_list h3 {
margin: 1px 0 0px 0 !important;
    font-style: normal;
}

/* ======= Base ======= */
html, body {
	height: 100%;
}
body {
	font-size: 13px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
img {
    max-width: 100%;
	height: auto;
	position: relative;	
}
.wrapper {
	min-height: 100%;
	margin-bottom: -344px;/* equal to footer height */
}
.wrapper:after {
	content: "";
	display: block;
	height: 344px;/* must be the same height as footer */
}
.attr-background {
    background-position: top center;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;	
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, sans-serif;
	font-weight: 300;
}
p {
	color: #444;
	line-height: 22px;
    font-size: 13px;
	margin: 0 0 20px;
}
a {
	color: #6091ba;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
a:hover {
	text-decoration: none;
	color: #365d7e;
}
a:focus {
	text-decoration: none;
}
.btn {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	padding: 10px;
}
.btn .fa {
	color: #fff;
	margin-right: 5px;
}
.btn .fa.fa-search {
	margin-right: 0;
}
.btn-theme {
	background: #6091ba;
	border: 1px solid #6091ba;
	color: #fff;
}
.btn-theme:hover {
	background: #84aac9;
	border: 1px solid #84aac9;
	color: #fff;
}
a.btn-cta, .btn-cta {
	background: #6091ba;
	color: #fff;
	padding: 10px 20px;
	font-size: 18px;
	line-height: 1.33;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #6091ba;
	font-family: Arial, sans-serif;
}
a.btn-cta:hover, .btn-cta:hover {
	color: #fff;
	background: #84aac9;
	border: 1px solid #84aac9;
}
a.btn-cta .fa, .btn-cta .fa {
	margin-right: 10px;
	font-size: 20px;
	color: #fff;
}
.form-control {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.form-control:focus {
	border-color: #6091ba;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

@media (min-width: 768px)
.form-inline .form-control {
    width: 100% !important;
}

blockquote {
	font-size: 14px;
}
blockquote p {
	font-size: 14px;
	line-height: 1.5;
}
.text-highlight {
	color: #27435a;
}
.highlight-border {
	border-color: #6091ba;
}
.read-more {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	font-size: 13px;
	display: block;
}
.read-more .fa {
	position: relative;
	top: 1px;
	margin-left: 5px;
}
.read-more:hover {
	text-decoration: none;
}
#topcontrol {
  background: #84aac9;
  color: #fff;
  text-align: center;
  display: inline-block;
  width: 35px;
  height: 35px;
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
#topcontrol:hover {
  background: #6091ba;
}
#topcontrol .fa {
  position: relative;
  top: 3px;
  font-size: 25px;
}
.row-end {
	margin-right: 0;
	padding-right: 0;
}
ul.custom-list-style li {
	list-style: none;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #6091ba;
	border-color: #6091ba;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	background-color: #eef3f8;
	border-color: #a7c2d9;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.nav-tabs {
	border-bottom: none;
	position: relative;
	margin-bottom: -1px;
}
.tab-content {
	border: 1px solid #e8e8e8;
	padding: 15px;
	margin-bottom: 20px;
}
.nav > li > a {
	font-size: 11px;
}
.nav > li > a:focus, .nav > li > a:hover {
	background: inherit;
}
.nav-tabs > li > a {
	border: 1px solid #e8e8e8;
	border-bottom: none;
	background: #f5f5f5;
	padding: 5px 15px;
	margin-right: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	color: #444;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
}
.nav-tabs > li {
	margin-right: 2px;
}
.nav-tabs > li.active {
	border-top: 2px solid #6091ba;
}
.nav-tabs > li.active a, .nav-tabs > li.active a:hover, .nav-tabs > li.active a:active, .nav-tabs > li.active a:focus {
	border-bottom: 0;
	border-top: 0;
}
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
	background: #f5f8fb;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: 1px solid #ebebeb;
}
.table > thead > tr > th {
	border-bottom: 2px solid #a7c2d9;
	color: #365d7e;
}
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
	background: #f5f8fb;
}
.table-boxed, .table-bordered {
	border: 1px solid #ebebeb;
}
.table.table-boxed > thead > tr > th {
	border-bottom: none;
	background: #6091ba;
	color: #fff;
}
.panel-group .panel {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.panel-group .panel .panel-heading {
	background: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.panel-group .panel .panel-heading .panel-title a {
	color: #6091ba;
}
.panel-group .panel .panel-heading .panel-title a:before {
	font-family: FontAwesome;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f146";
	margin-right: 5px;
}
.panel-group .panel .panel-heading .panel-title a.collapsed:before {
	content: "\f0fe";
}
.panel-group .panel .panel-body {
	font-size: 13px;
}
.panel {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.panel .panel-heading {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.panel .panel-heading h3.panel-title {
	font-weight: 500;
}
.panel .panel-heading .label {
	font-size: 10px;
}
.panel .panel-footer {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.panel .panel-footer ul {
	margin-bottom: 0;
}
.panel .panel-footer ul.list-inline li {
	margin-bottom: 0;
}
.panel .panel-footer small {
	color: #999;
}
.panel > .list-group .list-group-item:last-child {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.panel-theme {
	border-color: #6091ba;
}
.panel-theme > .panel-heading, .panel-theme > .panel-footer {
	color: #fff;
	background: #6091ba;
	border-color: #6091ba;
}
.no-margins {
	margin: 0;
}
.no-margin-left {
	margin-left: 0;
}
.no-margin-right {
	margin-right: 0;
}
.no-margin-top {
	margin-top: 0;
}
.no-margin-bottom {
	margin-bottom: 0;
}
.label {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.label.label-theme {
	background: #6091ba;
}
.label .fa {
	margin-right: 4px;
}
.label.label-icon-only .fa {
	margin-right: 0;
}
.social-icons {
	list-style: none;
	padding: 10px 0;
	margin-bottom: 0;
}
.social-icons li {
	float: left;
}
.social-icons li.row-end {
	margin-right: 0;
}
.social-icons a {
	display: inline-block;
	background: #95b6d1;
	width: 32px;
	height: 32px;
	text-align: center;
	padding-top: 4px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	font-size: 18px;
	margin-right: 10px;
	float: left;
}
.social-icons a:hover {
	background: #6091ba;
}
.social-icons a .fa {
	color: #fff;
}
.social-icons a .fa:before {
	font-size: 18px;
	text-align: center;
	padding: 0;
}
/* ======= Header ======= */
.header .top-bar {
	background: #2f506c;
}
.header .top-bar .search-form {
	padding: 10px 0;
}
.header .top-bar .search-form .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}
.header .social-icons li.row-end {
	margin-right: 0;
}
.header .social-icons a {
	background: #27435a;
}
.header .social-icons a:hover {
	background: #6091ba;
}
.header .social-icons a:hover .fa {
	color: #fff;
}
.header .social-icons a .fa {
	color: rgba(255, 255, 255, 0.4);
}
.header .social-icons a .fa:before {
	font-size: 18px;
	text-align: center;
	padding: 0;
}
.header .header-main {
	padding: 0;
	margin-bottom: 15px;
}
@media (min-width: 768px) {
	.header .info {
		margin-top: 22px;
	}
}
.header h1.logo {
	margin-top: 0;
	margin-bottom: 0;
}
.header .menu-top {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
	float: right;
	width: 100%;
}
@media (max-width: 768px) {
	.header .menu-top {
		text-align: center;	
	}
}
.header .menu-top li {
	list-style: none;
    display: inline-block;
	font-size: 11px;
	font-family: Arial, sans-serif;
}
.header .menu-top li {
	margin-right: 0.4rem;
}
.header .menu-top li:last-child {
	margin-right: 0;
}
.header .menu-top li a {
	display: inline-block;
	color: #777777;
	padding: 0px 10px;
}
.header .menu-top li a:hover {
	color: #6091ba;
}
.header .header-btn {
	font-size: 20px;
	font-family: Arial, sans-serif;
	font-weight: 300;
	clear: both;
	padding-top: 1rem;
	text-align: right;
}
@media (max-width: 768px) {
	.header .header-btn {
		text-align: center;
		padding-bottom: 1rem;
	}
}
.header .header-btn a {
	color: #fff;
	background-color: #86bae0;
	text-transform: uppercase;
	font-weight: 700;
    font-size: 12px;
	border: none;
}
.header .header-btn .fa {
	color: #6091ba;
	margin-right: 8px;
	font-size: 18px;
	position: relative;
	top: 1px;
}
.header .header-btn .fa.fa-phone {
	font-size: 22px;
	top: 2px;
}
.main-nav {
	background: #114e91;
	border-bottom: 2px solid #95393a;
}
.main-nav button {
	background: #27435a;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.main-nav button:focus {
	outline: none;
}
.main-nav button .icon-bar {
	background-color: #fff;
}
.main-nav .navbar-collapse {
	padding: 0;
}
.main-nav .nav .nav-item {
	font-weight: 600;
	font-family: Arial, sans-serif;
	z-index: 100;
	border-right: 1px solid #063d79;
}
.main-nav .nav .nav-item.dropdown {
	z-index: 101;
}
.main-nav .nav .nav-item a {
	color: #dce7f0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.main-nav .nav .nav-item a:hover {
	background: #0c3563;
	color: #fff;
}
.main-nav .nav .nav-item.active {
	position: relative;
}
.main-nav .nav .nav-item.active > a,
.main-nav .nav .nav-item.current_page_parent > a {
	background: #0c3563;
	color: #fff;
}
.main-nav .nav .nav-item.active > a.dropdown-toggle:before {
	display: none;
}
.main-nav .nav .nav-item.open a {
	background: #0c3563;
	color: #fff;
}
.main-nav .nav .nav-item .dropdown-menu {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	margin: 0;
	border: none;
	padding: 0;
	text-transform: none;
	min-width: 220px;
}
.main-nav .nav .nav-item .dropdown-menu a {
	border-bottom: 1px solid #05172c;
	padding: 8px 20px;
	font-size: 11px;
}
.main-nav .nav .nav-item .dropdown-menu a:hover {
	background: #3e6a8f;
	color: #fff;
	padding-left: 24px;
}
.main-nav .nav .nav-item .dropdown-submenu {
	position: relative;
}
.main-nav .nav .nav-item .dropdown-submenu .fa {
	position: absolute;
	right: 15px;
	top: 10px;
}
.main-nav .nav .nav-item .dropdown-submenu li {
	position: relative;
}
.main-nav .nav .nav-item .dropdown-submenu li .fa {
	position: absolute;
	right: 15px;
	top: 10px;
}
.main-nav .nav .nav-item .dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0px;
	margin-left: -1px;
}
/* ======= Footer ======= */
.footer {
	background: #272223;
	color: #fff;
}
.footer p {
	color: #dcdcdc;
}
.footer ul {
	padding-left: 0;
	position: relative;
	padding: 0;
	margin: 0 0 2rem 0;
}
.footer #footer-menu {
	margin-top: 2rem;
}
.footer #footer-secondary-menu {
	margin-bottom: 0;
}
.footer #footer-menu li {
	list-style: none;
	display: inline-block;
	float: none;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	border-right: 1px solid #fff;
	text-transform: uppercase;
}
@media (min-width: 768px) {
	.footer #footer-menu li:first-child {
    padding-left: 0;	
	}
	.footer #footer-menu li:last-child {
		padding-right: 0;
		border-right: none;
	}
}
@media (max-width: 767px) {
	.footer #footer-menu li {
		width: 100%;
		clear: both;
    	border-right: none;	
		margin-bottom: 20px;
	}
	.footer .footer-content .footer-col a {
		font-size: 14px;
	}
}
.footer #footer-secondary-menu li {
	list-style: none;
	display: inline-block;
	float: none;
	margin-right: 1rem;
	text-transform: uppercase;
	padding: 0.6rem 0.8rem;
	background-color: #86bae0;
	border: none;
}
.footer #footer-secondary-menu li:last-child {
	margin-right: 0;
}
.footer .bottom-bar .login-btn {
	text-align: center;
}
.footer .bottom-bar .login-btn a {
	font-size: 0.7rem;
	padding-top: 5px;
    padding-bottom: 5px;
}
.footer .footer-content .footer-col .footer-col-inner {
	padding: 0 15px;
}
.footer .footer-content .footer-col {
    text-align: center;	
}
.footer .footer-content .footer-col li {
	margin-bottom: 10px;
	font-size: 12px;
}
.footer .footer-content .footer-col a {
	color: #fff;
}
.footer .footer-content .footer-col a:hover {
	color: #84aac9;
}
.footer .footer-content .footer-col #footer-secondary-menu a:hover {
	color: inherit;
}
.footer .footer-content .adr {
	margin-bottom: 30px;
}
.footer .bottom-bar {
	padding: 20px 0;
}
.footer .bottom-bar .copyright {
	font-size: 12px;
	color: #dcdcdc;
	line-height: 3;
	text-align: center;
}
.footer .bottom-bar .copyright a {
	font-size: 12px;
}
.footer .bottom-bar .copyright a:hover {
	color: #84aac9;
}
/* ======= Configure Style ======= */
.ie8 .footer .footer-content {
	min-height: 280px;
}
.ie8 .navbar-nav {
	position: relative;
	z-index: 100;
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
.wrapper {
	min-height: inherit;
	margin-bottom: 0;
}
.wrapper:after {
	content: none;
}
.footer {
	height: auto;
}
.pull-right,  .pull-left {
	float: none !important;
}
.logo {
	text-align: center;
}
.header .contact p {
	text-align: center;
	margin-right: 0;
	margin-bottom: 5px;
	float: none;
}
.header .menu-top {
	text-align: center;
	margin-top: 10px;
}
.header .menu-top li {
	float: none;
	display: inline-block;
}
.header br {
	display: none;
}
.header .social-icons {
	text-align: center;
	margin: 0 auto;
}
.header .social-icons li {
	float: none;
	display: inline-block;
}
.main-nav .navbar-collapse {
	padding-left: 15px;
	padding-right: 15px;
	border-top: 0;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	box-shadow: 0;
}
.navbar-nav {
	margin-top: 0;
}
.header .search-form {
	text-align: center;
}
.header .search-form .form-group {
	display: inline-block;
}
.header .search-form .form-control {
	width: 210px;
}
.main-nav .nav .nav-item.active > a:before {
	content: none;
}
.main-nav .nav .nav-item .dropdown-submenu > .dropdown-menu {
	position: static;
	left: auto;
	margin-left: 0;
}
.main-nav .nav .nav-item .dropdown-submenu .dropdown-menu a {
	padding-left: 30px;
}
.main-nav .nav .nav-item .dropdown-submenu .dropdown-menu a:hover {
	padding-left: 34px;
}
.main-nav .nav .nav-item .dropdown-submenu .dropdown-menu .dropdown-submenu .dropdown-menu a {
	padding-left: 45px;
}
.main-nav .nav .nav-item .dropdown-submenu .dropdown-menu .dropdown-submenu .dropdown-menu a:hover {
	padding-left: 49px;
}
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.wrapper {
	min-height: inherit;
	margin-bottom: 0;
}
.wrapper:after {
	content: none;
}
.footer {
	height: auto;
}
.footer .bottom-bar .social li {
	float: left;
}
.footer-col-inner {
	margin-bottom: 5px;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.footer .bottom-bar .social li {
	float: right;
}
/* Sticky Footer */
html,  body {
	height: 100%;
}
body {
	font-size: 13px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.home-page .course-finder .keywords input {
	width: 255px;
}
}
/* ======= OWL Slider ======= */
.home.page-template-boxed .owl-theme .owl-controls {
    display: none !important;	
}
.home.page-template-boxed .owl-carousel-item-imgoverlay {
	opacity: 1;
	text-shadow: none;
}
.home.page-template-boxed .owl-carousel-item-imgtitle {
	font-size: 18px;
    background: rgb(134, 187, 227);
    text-align: left;
    padding: 10px;
}
/* ======= Boxed Page Template ======= */
.page-template-boxed .content-area {
    background-color: #fff;	
	padding: 25px;
}
/* ======= Widget ======= */
.widget .blue-title h3.widget-title {
	font-size: 17px;
	color: #fff;
	padding: 15px 10px;
	background: #114e91;
    border-bottom: 3px solid #95393a;	
}
.widget .blue-stitle h3.widget-title {
	font-size: 12px;
	color: #fff;
	text-align: center;
	padding: 15px 10px;
	background: #114e91;
    border-bottom: 3px solid #95393a;
}
.widget .rsidebar-menu h3 {
	color: #254a90;
	margin-top: 47px;
}
.widget .rsidebar-menu-social h3 {
	color: #858585;
	font-weight: bold;
	font-size: 12px;
}
.widget .no-margin-title h3.widget-title {
	margin: 0;
}
.home .widget img {
	width: 100%;
	clear: both;	
	margin: 0;
}
.widget .recent-news ul {
    padding: 0;
	margin: 0;	
}
.widget .recent-news ul li {
	list-style: none;
	padding: 15px;
    border-bottom: 1px solid rgb(229, 229, 229);
}
.widget .recent-news ul li:hover {
	background-color: rgb(247, 247, 247);
    border-color: rgb(136, 136, 136);
}
.widget .recent-news ul li a {
	font-size: 16px;
	color: rgb(102, 102, 102);
}
.widget .recent-news ul li span {
	color: rgb(134, 187, 227);
	font-size: 11px;
	line-height: 1.5;
}
.widget h1 {
	margin-top: 0;
	color: #254a90;
	font-size: 24px;
}
.widget .page-entry h1 {
	margin-bottom: 20px;
}
.widget strong {
	color: #858585;
}
.widget .shop-item h2 {
	font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
}
.widget .shop-item p {
	text-align: left;
    letter-spacing: normal;
    color: rgb(51, 51, 51);
    background-color: rgb(255, 255, 255);
	padding-left: 10px;
}
.widget .shop-item-img img {
    border: 1px solid #bababa;	
}
.widget .horizontal-nav ul {
    padding: 0;
	margin: 0;	
}
.widget .horizontal-nav ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 2px 7px 0px;
}
.widget .horizontal-nav ul li a {
	background: #dddddd;
    color: #333333;
    padding: 10px;
	line-height: 30px;
    font-size: 12px;
}
.widget .sidebar-menu ul,
.widget .rsidebar-menu ul,
.widget .rsidebar-menu-social ul {
	padding: 0;
	margin: 0;	
}
.widget .sidebar-menu ul li,
.widget .rsidebar-menu ul li,
.widget .rsidebar-menu-social ul li {
	list-style: none;
    padding: 10px 5px 10px 20px;
    display: block;
    line-height: 18px;
	border-bottom: 1px solid #dddddd;
}
.widget .rsidebar-menu ul li,
.widget .rsidebar-menu-social ul li {
	background-color: #eeeeee;
	text-align: left;
	padding: 10px;
	margin-bottom: 5px;
}
.widget .rsidebar-menu-social ul li .menu-image-title {
	visibility: hidden;
}
.widget .rsidebar-menu-social ul li a img {
	width: 48px;
	height: 48px;
}
.widget .sidebar-menu ul li a {
	color: #254a90;
	font-weight: 400;
	font-size: 12px;
}
.widget .rsidebar-menu ul li a {
	font-size: 12px;
}
.widget .sidebar-menu ul li.current_page_item,
.widget .sidebar-menu ul li:hover {
	background-color: #e6e6e6;
}
.widget .page-entry p a,
.widget .page-entry table a,
.widget .rsidebar-menu ul li a {
    text-decoration: underline;
	color: #607890;	
}
.widget .page-entry p a:hover,
.widget .page-entry table a:hover,
.widget .rsidebar-menu ul li a:hover {
	color: #003366;
}
.widget .page-entry table {
	width: 100%;
	clear: both;	
	margin-left: 10px;
}
.widget .page-entry h4 {
	font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
}
.widget .page-entry h5 {
	font-size: 14px;
	font-style: normal;
    margin: 1em 0 0.5em;
    font-weight: bold;	
}
.widget .tab-content {
	border: none;
    padding: 0;
}
.widget .nav-tabs li {
	background-color: #dddddd;
}
.widget .nav-tabs li a.active {
	background: #0c3563 !important;
	color: #fff !important;	
}
.widget .nav-tabs li a {
	text-transform: uppercase;
    font-size: 12px;
}
.widget .panel-grid h5 {
    font-size: 17px;
	font-weight: bold;
	font-style: normal;
    margin: 1em 0 0.5em;
}
.widget .contact-details-form .ninja-forms-cont .hp-wrap,
.widget .contact-details-form .ninja-forms-cont .ninja-forms-required-items {
	display: none;	
}
.widget .contact-details-form .ninja-forms-cont .ninja-forms-error-msg {
	border: 2px dashed #dedede;
    padding: 10px;
    color: red;
    margin-bottom: 10px;
}
.widget .contact-details-form .ninja-forms-cont .field-wrap {
	margin-bottom: 20px;
}
.widget .contact-details-form .ninja-forms-cont input[type="text"],
.widget .contact-details-form .ninja-forms-cont textarea {
	width: 100%;	
	padding: 5px;
}
.widget .contact-details-form .ninja-forms-cont textarea {
	min-height: 150px;
}
.widget .contact-details-form .ninja-forms-cont input[type="submit"] {
	background-color: #00519f;
    color: #fff;
    padding: 7px 20px;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    border-radius: 3px;
}
.widget .sidebar-menu .sub-menu {
	display: none;	
	padding-top: 15px;
}
.widget .sidebar-menu .sub-menu li {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    border: none;
}
.widget .sidebar-menu .sub-menu li:hover {
	background-color: #dddddd;
}
.widget .sidebar-menu li.menu-item-has-children:hover .sub-menu {
	display: block;	
}
.widget .bar {
	height: 50px;
	width: 100%;
	clear: both;
	background-color: #114e91;	
}
.widget .wp-caption-text {
	padding-top: 10px;
	text-align: center;	
	font-weight: bold;
}
/* ======= Blog - Archive ======= */
.blog .content-area,
.archive .content-area,
.search-results .content-area {
    background-color: #fff;	
	padding: 0 30px;
}
.blog h1.blog-title,
.archive h1.blog-title,
.search-results h1.blog-title {
	font-size: 24px;
	color: #254a90;
	margin-bottom: 30px;
}
.blog article .entry-header,
.archive article .entry-header,
.search-results .entry-header {
	margin-bottom: 10px;	
}
.blog article hr,
.archive article hr,
.search-results article hr {
	width: 100%;
    clear: both;
	margin-bottom: 35px;	
}
@media (min-width: 768px) {
	.blog #main,
	.archive #main,
	.search-results #main {
		padding-left: 20px;	
	}
	.blog .entry-content,
	.archive .entry-content,
	.search-results .entry-content {
		padding-left: 0;	
	}
	.blog .entry-image,
	.archive .entry-image,
	.search-results .entry-image {
		padding-right: 0;	
	}
}
.blog article h2.entry-title,
.archive article h2.entry-title,
.search-results article h2.entry-title {
	margin-top: 0;	
	width: 100%;
	clear: both;
}
.blog article h2.entry-title a,
.archive article h2.entry-title a,
.search-results article h2.entry-title a {
	color: #114e91;
	font-size: 20px;
	font-weight: bold;	
}
.blog article .sacredheart-read-more-link,
.archive article .sacredheart-read-more-link,
.search-results .sacredheart-read-more-link {
	font-size: 10px;	
	margin-bottom: 15px;
}
.blog #blog-sidebar,
.archive #blog-sidebar,
.search-results #blog-sidebar {
	background-color: #eeeeee;
	padding: 15px 20px;
}
.blog #blog-sidebar aside.widget,
.archive #blog-sidebar aside.widget,
.search-results #blog-sidebar aside.widget {
    margin-bottom: 20px;
}
.blog #blog-sidebar .widget_archive select,
.archive #blog-sidebar .widget_archive select,
.search-results #blog-sidebar .widget_archive select {
	width: 100%;
    padding: 5px;
}
.blog #blog-sidebar .widget_archive h5.widget-title,
.archive #blog-sidebar .widget_archive h5.widget-title,
.search-results #blog-sidebar .widget_archive h5.widget-title {
	font-weight: bold;	
}
.blog #blog-sidebar #searchform input[type="text"],
.archive #blog-sidebar #searchform input[type="text"],
.search-results #blog-sidebar #searchform input[type="text"] {
	width: 100%;
	clear: both;	
}
.blog #blog-sidebar #searchform input[type="submit"],
.archive #blog-sidebar #searchform input[type="submit"],
.search-results #blog-sidebar #searchform input[type="submit"] {
	background-color: #dddddd;
    color: #fff;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    float: right;
    margin-top: 20px;
}
/* ======= Blog - Archive ======= */
.single-post .content-area {
    background-color: #fff;	
	padding: 25px 40px;
}
.single-post .entry-header {
	margin-bottom: 10px;	
}
#bottom-promo-image h3.widget-title {
    font-family: poppins;
    font-size: 16px;
    color: #ffffff;
    position:absolute;
    z-index:1;
    margin: 86px 19px;
}
/*====Img===*/
img.wp-post-image{
	max-height:600px;
	/*margin:0 auto;
	display:block;*/
}
.conn-ban {
	background-image: url(/wp-content/uploads/2017/03/connections-banner-bg-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 970px;
	height: 134px;
	cursor:pointer;
}
.conn-ban-logo {
	background-color: #ffffff;
	width: 297px;
	height: 126px;
	text-align: right;
	float: right;
	margin-top: 4px;
	margin-right: 4px;
	position: relative;
}
.conn-ban-logo img {
	/*max-width: 90%;
	position: absolute;
   	left: 50%;
   	top: 50%;
   	transform: translate(-50%, -50%);*/
   	max-width: 100%;
   	max-height: 125px;
   	display: block;
}
.conn-ban-mob {
	background-image: url(/wp-content/uploads/2017/03/connections-banner-bg-mob-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 305px;
	height: 314px;
}
.conn-ban-logo-mob {
	background-color: #ffffff;
	width: 297px;
	height: 153px;
	text-align: left;
	float: left;
	margin-left: 4px;
	margin-top: 157px;
	position: relative;
}
.conn-ban-logo-mob img {
	max-width: 90%;
	position: absolute;
   	left: 50%;
   	top: 50%;
   	transform: translate(-50%, -50%);
}
.img-mobile-hidden {
	display: inherit;
	text-align: center;
}
.img-desktop-hidden {
	display: none;
}
/*extras from Jolo*/
.cycle-slideshow li {
	width: 297px;
	height: 126px;
	text-align: right;
	float: right;
	margin-top: 4px;
	margin-right: 4px;
	position: relative;
}
.cycle-slideshow li img {
	max-width: 90%;
	max-height: 90%;
	position: absolute;
   	left: 50%;
   	top: 45%;
   	transform: translate(-50%, -50%);
}
@media only screen and (max-width: 767px) {
.img-mobile-hidden {
	display: none;
}
.img-desktop-hidden {
	display: inherit;
	text-align: center;
}
}
@media only screen and (max-width: 990px) {
.img-mobile-hidden {
	display: none;
}
.img-desktop-hidden {
	display: inherit;
	text-align: center;
}
}
@media only screen and (max-width: 1024px) {
.img-mobile-hidden {
	display: none;
}
.img-desktop-hidden {
	display: inherit;
	text-align: center;
}
}
/*end sponsor slidesho*/
.card-show-bio{
	padding: 10px 10px;
    background: grey;
    width: 10%;
    margin: 10px 0;
}
.card-show-bio a{
	color:white !important;
}

/*adjust single card view in connections*/

.cn-entry-single .cn-right {
 float: right;
}

.cn-entry-single {

	border: 2px solid #E3E3E3;
	border-radius: 2px;
    /*margin: 8px 0;*/
    padding: 10px;

}
#sp-player-gallery-121{
height:auto;
}
.header-main .info .search-form-container {
    text-align: right;
    padding: 0;
}

.header .header-btn .btn-info.cart {

    background: #c60920;
}

.header .header-btn .btn-info .fa {
    color: #fff;
}

.header .header-btn .btn-info {
    background-color: #3b5998;
    text-transform: none;
    font-weight: 400;
    font-size: 14px;
    position: relative;
}

.header .header-btn {
    padding-right: 0;
}

/** SOCIAL ICONS **/

.header .menu-top.header-social-icons a {
    background: #fff;
    border-radius: 6px!important;
    height: 30px;
    width: 30px;
    border: 1px solid #aaa;
    padding: 0 4px;
}

.header .menu-top.header-social-icons a:hover {
    background: #3b5998;
}

.header .menu-top.header-social-icons a .fa {
    color: #3b5998;
    font-size: 15px;
}

.header .menu-top.header-social-icons a:hover .fa {
    color: #fff;
}

/** PARTNER PORTAL **/

.header .header-btn .btn-info {
    background-color: #3b5998;
    text-transform: none;
    font-weight: 400;
    font-size: 14px;
  position: relative;
}

/** SEARCH FORM **/

#searchform input[type=text] {
    background: #eee;
    border: none;
    box-shadow: none;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
  height: 40px;
}

#searchform #searchsubmit {
    background: #6b6b6b;
    color: #fff;
    padding: 9px 10px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: -5px;
}




